title: About
tabs:
  main:
      width: 2/3
      sections:
        content:
          type: fields
          fields:
            blocksA:
              label: Blocks
              type: blocks
            image:
              type: files
              query: page.images
              template: image
              max: 1
  seo: seo/page
